Bug Hunting Session
Bug 93556 - Turning on Bullets Incorrectly Changes Tab Stops
Summary: Turning on Bullets Incorrectly Changes Tab Stops
Status: NEW
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Writer (show other bugs)
Version:
(earliest affected)
Inherited From OOo
Hardware: All All
: low minor
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
: 93557 (view as bug list)
Depends on:
Blocks: Bullet-Number-Outline-Lists Paragraph-Tab-Stops
  Show dependency treegraph
 
Reported: 2015-08-21 04:03 UTC by Joel Madero
Modified: 2018-06-17 02:43 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:


Attachments
BulletsFile (20.42 KB, application/vnd.oasis.opendocument.text)
2015-08-21 04:03 UTC, Joel Madero
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Joel Madero 2015-08-21 04:03:28 UTC
Created attachment 118056 [details]
BulletsFile

Ubuntu 15.04 x64
LibreOffice 5 (verified on 3.3 as well)

1. Open document;
2. Place cursor at last line (empty line);
3. Toggle on bullets

Observed: Tab stops are completely messed up, cursor goes to the far right outside of the margins;

Expected: Bullets work consistently and look like the bullets above the newly created incorrect ones.
Comment 1 Yousuf Philips (jay) (retired) 2015-08-21 04:45:24 UTC
The indent settings change so that before text is -0.7" and first line is -0.25", when a default bullet should have before text as 0.5".

Version: 5.1.0.0.alpha1+
Build ID: 5d6ef74eea5d73b8cd17f313ad87138d56dc76ce
TinderBox: Linux-rpm_deb-x86_64@70-TDF, Branch:master, Time: 2015-08-18_01:28:44
Locale: en-US (en_US.UTF-8)
Comment 2 Rusty Russell 2015-09-08 18:49:31 UTC
Me too.  As per #93557 I wanted to turn off bullets, then TAB didn't indent any more.  I like presentations without bullets, so this is really annoying.
Comment 3 Buovjaga 2015-09-12 15:18:40 UTC
*** Bug 93557 has been marked as a duplicate of this bug. ***
Comment 4 QA Administrators 2016-09-20 10:32:16 UTC Comment hidden (obsolete)
Comment 5 Timur 2017-06-15 17:59:14 UTC
Still so in 6.0+. Not clear why.
Comment 6 QA Administrators 2018-06-17 02:43:19 UTC
** Please read this message in its entirety before responding **

To make sure we're focusing on the bugs that affect our users today, LibreOffice QA is asking bug reporters and confirmers to retest open, confirmed bugs which have not been touched for over a year.

There have been thousands of bug fixes and commits since anyone checked on this bug report. During that time, it's possible that the bug has been fixed, or the details of the problem have changed. We'd really appreciate your help in getting confirmation that the bug is still present.

If you have time, please do the following:

Test to see if the bug is still present with the latest version of LibreOffice from https://www.libreoffice.org/download/

If the bug is present, please leave a comment that includes the information from Help - About LibreOffice.
 
If the bug is NOT present, please set the bug's Status field to RESOLVED-WORKSFORME and leave a comment that includes the information from Help - About LibreOffice.

Please DO NOT

Update the version field
Reply via email (please reply directly on the bug tracker)
Set the bug's Status field to RESOLVED - FIXED (this status has a particular meaning that is not 
appropriate in this case)


If you want to do more to help you can test to see if your issue is a REGRESSION. To do so:
1. Download and install oldest version of LibreOffice (usually 3.3 unless your bug pertains to a feature added after 3.3) from http://downloadarchive.documentfoundation.org/libreoffice/old/

2. Test your bug
3. Leave a comment with your results.
4a. If the bug was present with 3.3 - set version to 'inherited from OOo';
4b. If the bug was not present in 3.3 - add 'regression' to keyword


Feel free to come ask questions or to say hello in our QA chat: https://kiwiirc.com/nextclient/irc.freenode.net/#libreoffice-qa

Thank you for helping us make LibreOffice even better for everyone!

Warm Regards,
QA Team

MassPing-UntouchedBug